@charset "gb2312";
*{ margin:0px; padding:0px}
body{ font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#333;}
img,div,table,tr,td,span{ border:none}
a{ text-decoration:none; color:#333}
a:hover{ text-decoration:none;}
.fl{ float:left} .fr{ float:right}
ul,li{ list-style:none}
.clear{ clear:both;}
.box{ width:1200px; margin:0 auto;}
.nav{ background:url(../images/bg.jpg) center top repeat-x; height:110px; position:fixed; top:0px; left:0px; z-index:1000; width:100%; -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.nav .top{ height:30px; line-height:30px; color:#999; position:relative; z-index:100;}
.tb{ width:400px; float:left;}
.tbyc{ width:300px; float:right; text-align:right; font-weight:bold; color:#FFF;}

.nav .bottom{ height:80px;}
.nav .bottom .lf{ width:160px; height:80px;}
.nav .bottom .rg ul .activesss{ float:left; position:relative; height:80px;}
.nav .bottom .rg ul .activesss .a1,.nav .bottom .rg:hover ul .li .a1{ color:#666; font-size:14px; display:block; float:left; background:url(../images/nav.png) center 54px no-repeat; height:80px; line-height:80px; margin-left:40px; -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.nav .bottom .rg .activesss:hover .a1,.nav .bottom .rg ul .li .a1,.nav .bottom .rg ul .li:hover .a1{ background:url(../images/nava.jpg) center 54px no-repeat;}
.nav .bottom .rg ul .activesss .div1{ position:absolute; display:none; top:80px; background:url(../images/navb.png) repeat; width:300px; padding:30px; right:-80px; border-top:1px solid #c9c9c9}
.nav .bottom .rg ul .activesss .div1 .p1{ width:184px; border:1px solid #fff; height:158px; float:left;}
.nav .bottom .rg ul .activesss .div1 .p2{ width:86px; float:right;}
.nav .bottom .rg ul .activesss:nth-child(3) .div1{ width:420px; right:-160px;}
.nav .bottom .rg ul .activesss:nth-child(3) .div1 .p2{ width:230px; float:right;}
.nav .bottom .rg ul .activesss .div1 .p2 a{ color:#666; line-height:30px; position:relative; left:0px;}
.nav .bottom .rg ul .activesss .div1 .p2 a:hover{ color:#006ac7; left:-5px; -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.nav .bottom .rg .activesss:hover .div1{ display:block;}
.lf{ float:left;}
.rg{ float:right;}